﻿.map{
    width:100%;
    overflow:hidden;
}
.map_k .tt p{
    font-size: 14px;
    color: #666666;
    line-height: 30px;
}
.map_k .bt{    
    font-size: 20px !important;
    color: #000 !important;
    margin-bottom: 5px;
    font-weight:bold;
}
.map_k .tt{
    display: block;
    border-bottom: 1px solid #f0f0f0;
    padding: 10px 0;
}
.map_k .tt span{
    display:block;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}
.map_k .tittt{
    font-size: 22px;
    line-height: 30px;
    color:#3c1689;
    font-weight:bold;
}
.BMap_shadow img{
    display:none;
}
.webuploader-pick{width: 150px !important;}